{
    "markers": {
        "Село": "./icons/markers/Selo.png",
        "Деревня": "./icons/markers/Drevnya.png",
        "Поселок": "./icons/markers/Poselok1.png",
        "Юрта": "./icons/markers/Urta.png",
        "Археообъект": "./icons/markers/Arch.png"
    },
    "others": {
        "next": "./icons/style/next.png",
        "previous": "./icons/style/previous.png",
        "close": "./icons/style/close.svg",
        "map": "./icons/func_btn/map_btn.jpg",
        "slider": "./icons/func_btn/slider_btn.png",
        
        "malaya_logo": "./icons/func_img/malaya_rodina.png",
        "rmc_logo": "./icons/func_img/rmc_logo.png"
    }
}
